{
"id":"nbq",
"type":"bible",
"name":"Ala wene Nggem enane vaga dirup warek",
"nameEnglish":"Nggem NT",
"hasLemma":false,
"redistributable":true,
"abbr":"nbq",
"dir":"ltr",
"lang":"nbq",
"country":"Indonesia",
"countries":["ID"],
"allcountries":["ID"],
"langNameEnglish":"Nggem",
"langName":"Nggem",
"fontClass":"latin"
}
